.x3-column-content__pop-out {
	display: none;
	z-index: -1;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	max-width: 65%;
	height: 150px;
	background-color: var(--wp--preset--color--green);
}

.x3-column-content__title {
	padding: 40px 30px;
}

.x3-column-content__columns {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.x3-column-content__column {
	width: 100%;
}

.x3-column-content__column {
	margin-bottom: 30px;
}

.x3-column-content__column > *:not(:nth-child(3n)) {
	margin-bottom: 20px;
}

.x3-column-content__column > *:not(.x3-column-content__image) {
	padding: 0px 30px;
}

.x3-column-content__image {
	object-fit: cover;
	object-position: center;
	aspect-ratio: 1.11 / 1;
	width: 100%;
}

@media screen and (max-width: 767px) {
	.x3-column-content {
		padding-bottom: 0px !important;
		padding-top: 0px !important;
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}
}

@media screen and (min-width: 1024px) {
	.x3-column-content__pop-out-container {
		position: relative;
		margin-bottom: 30px;
		z-index: 2;
	}

	.x3-column-content__pop-out {
		display: block;
	}

	.x3-column-content__column {
		margin-bottom: 0px;
	}

	.x3-column-content__column > *:not(.x3-column-content__image) {
		padding: 0px;
	}

	.x3-column-content__content {
		padding: 70px 60px;
	}

	.x3-column-content__title {
		padding: 0;
		margin-bottom: 60px;
	}

	.x3-column-content__columns {
		max-width: 80%;
		margin: auto;
	}

	.x3-column-content__column {
		width: calc(50% - ((70px * 1) / 2));
	}

	.x3-column-content__column:not(:nth-child(2n)) {
		margin-right: 70px;
	}

	.x3-column-content__column:last-child {
		margin: 0;
	}

	.x3-column-content__column:not(:nth-last-child(-n + 2)) {
		margin-bottom: 40px;
	}
}

@media screen and (min-width: 1320px) {
	.x3-column-content__column:not(:nth-child(2n)) {
		margin-right: 0;
	}

	.x3-column-content__column:not(:nth-last-child(-n + 2)) {
		margin-bottom: 0;
	}

	.x3-column-content__column {
		width: calc(33.333% - ((70px * 2) / 3));
	}

	.x3-column-content__column:not(:nth-child(3n)) {
		margin-right: 70px;
	}

	.x3-column-content__column:not(:nth-last-child(-n + 3)) {
		margin-bottom: 40px;
	}
}
